Skip to content

Bet Detail by RoundID

GET
/api/bet-log/round/{roundId}

List all bet activities of a specific round (RoundID) within the caller's organisation.

Authorizations

Parameters

Path Parameters

roundId*
Typestring
Required

Query Parameters

page*
Typestring
Required
limit*
Typestring
Required
currency*
Typestring
Required

Responses

Bet detail rows for the round
JSON
{
"data": {
},
"status": null,
"timeStamp": "string"
}

Samples

cURL
curl -X GET https://api-game.kkapi.co/api/bet-log/round/{roundId}
JavaScript
fetch("https://api-game.kkapi.co/api/bet-log/round/{roundId}")
  .then(response => response.json())
  .then(data => console.log(data));
PHP
file_get_contents("https://api-game.kkapi.co/api/bet-log/round/{roundId}");
Python
import requests
response = requests.get("https://api-game.kkapi.co/api/bet-log/round/{roundId}")
print(response.json())